{
  "name": "Sustavitin",
  "version": "1.0.0",
  "description": "",
  "main": "gulpfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "breakpoint-sass": "^2.7.1",
    "browser-sync": "^2.18.2",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^3.1.1",
    "gulp-clean": "^0.3.2",
    "gulp-if": "^2.0.2",
    "gulp-inject": "^4.2.0",
    "gulp-jade": "^1.1.0",
    "gulp-minify": "0.0.14",
    "gulp-plumber": "^1.1.0",
    "gulp-sass": "^2.3.2",
    "gulp-uglify": "^2.0.0",
    "gulp-useref": "^3.1.2",
    "node-normalize-scss": "^1.4.0",
    "susy": "^2.2.12"
  },
  "dependencies": {
    "sass-breakpoints": "^1.0.0"
  }
}
